<?php
$z[0]=Array("field","天外陨石堆,天外陨石堆介绍,久治",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","天外陨石堆天外陨石堆距县城镇西部近35公里，有硕大的陨石堆积点缀在草原、山间和河流之间。散落的巨石排列如同石阵，大人小孩藏匿其中，犹如迷阵。,天外陨石堆,天外陨石堆简介,久治县旅游",73,292);
$z[1][4]['name']="description";
$z[2]=Array("field","天外陨石堆_久治县天外陨石堆旅游",294,363);
$z[2][4]['name']="title";
$z[3]=Array("field","",365,404);
$z[3][4]['name']="writer";
$z[4]=Array("field","",406,445);
$z[4][4]['name']="source";
$z[5]=Array("field","",447,487);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　天外陨石堆\n</p><p>　　天外陨石堆距县城镇西部近35公里，有硕大的陨石堆积点缀在草原、山间和河流之间。散落的巨石排列如同石阵，大人小孩藏匿其中，犹如迷阵。<div align=center style=\"margin:0 0 0 5px\"></div>",489,727);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L22214D20-53R3.gif",729,814);
$z[7][4]['name']="litpic";

?>